local _, core = ...;

if GetLocale() == "esES" or GetLocale() == "esMX" then
	core.L["Alliance"] = "Alianza";
	core.L["Horde"] = "Horda";
		-- RACE ALLIEES --
	core.L["Ambassadeur"] = "Embajador";
	core.L["KulTiras"] = "Humanos de Kul Tiras";
	core.L["Sombrefer"] = "Enanos Hierro Negro";
	core.L["Sancteforge"] = "Draenei forjado por la Luz";
	core.L["VoidElf"] = "Elfos del Vacío";
	core.L["Maghar"] = "Orcos Mag'har";
	core.L["HautRoc"] = "Tauren Monte Alto";
	core.L["Sacrenuit"] = "Nocheterna";
	core.L["Zandalari"] = "Trols Zandalari";
	core.L["Mécagnome"] = "Mecagnomo";
	core.L["Vulpérin"] = "Vulpera";
		-- BRISE FLAMMES --
	core.L["BriseFlammes"] = "Domador de las llamas";
	core.L["Malorne"] = "Santuario de Malorne";
	core.L["Magma"] = "Frente de Magma";
	core.L["Druid"] = C_QuestLog.GetQuestInfo(29181);
	core.L["Warden"] = C_QuestLog.GetQuestInfo(29214);
	core.L["Damek"] = "Damek Barbaflorida";
	core.L["HelpFirelands"] = "Si no tiene acceso a las misiones en este paso, debe completar las misiones de la zona.";
		-- TOURNOI D'ARGENT --
	core.L["Champion"] = "Campeón Argenta";
	core.L["Stormwind"] = "Ventormenta";
	core.L["Darnassus"] = "Darnassus";
	core.L["Ironforge"] = "Forjaz";
	core.L["Exodar"] = "El Exodar";
	core.L["Gnomeregan"] = "Gnomeregan";
	core.L["Ogrimmar"] = "Ogrimmar";
	core.L["Undercity"] = "Entrañas";
	core.L["ThunderBluff"] = "Cima del Trueno";
	core.L["Silvermoon"] = "Ciudad de Lunargenta";
	core.L["Senjin"] = "Sen'jin";
	core.L["HelpTournoi"] = "El Torneo Argenta se encuentra en Rasganorte en Corona de Hielo.";
	core.L["HelpTournoiDj"] = "Equipad el tabardo de la facción y repite el mazmorra Laberinto de las Sombras hasta que seas Exaltado.";
		-- DIPLOMATE --
	core.L["Diplomate"] = "Diplomático";
	core.L["Objective"] = "Objetivos";
	core.L["Sporeggar"] = "Sporeggar";
	core.L["Grumegueules"] = "Bastión Fauces de Madera";
	core.L["Kurenai"] = "Kurenai";
	core.L["MagharDip"] = "Mag'har";
	core.L["HelpSporeggar1"] = "Encuentrad a Fahssn en la región Marisma de Zangar, Terrallende, a la entrada de la Canada Emergente.";
	core.L["HelpSporeggar2"] = "Esta misión se desbloquea cuando eres Neutral con Sporeggar.";
	core.L["HelpSporeggar3"] = "Completad misiones repetibles para ser Exaltado con Sporeggar.";
	core.L["HelpGrumegueule1"] = "Encuentra Grazle en Frondavil, en el Santuario Esmeralda.";
	core.L["HelpGrumegueule2"] = "Ve a la entrada del Bastión Fauces de Madera y reúne las misiones de Nafien y Ferli.";
	core.L["HelpGrumegueule3"] = "Completad misiones repetibles para ser Exaltado con Bastión Fauces de Madera.";
	core.L["HelpKurenai1"] = "Las misiones Kurenai están disponibles al norte del Marisma de Zangar, en el Puerto Orebor, cerca de Ikuti. Luego te enviarán a Nagrand.";
	core.L["HelpKurenai2"] = "Completad todas las misiones de Telaar.";
	core.L["HelpKurenai3"] = "Una vez que todas las misiones estén completas, completad la misión repetible |cFFF5CC00Más abalorios de guerra|r hasta que sea Exaltado de los Kurenai.";
	core.L["HelpMaghar1"] = "Ve a buscar a Jorin Mortojo para comenzar las misiones de Mag'har. Se encuentra en Garadar en Nagrand en Terrallende.";
	core.L["HelpMaghar2"] = "Debes completar todas las misiones de Mag'har para desbloquear la misión repetible |cFFF5CC00Más abalorios de guerra|r. Una vez desbloqueado, completad esta misión hasta que seas exaltado de Mag'har.";
		-- GUIDE D'AZEROTH --
	core.L["Guide"] = "Guía de Azeroth";
	core.L["pathBgGuide"] = "Interface/AddOns/WoWChallenger/images/challenges/bg/bg_challenge_guide_es";
		-- LABOUREURS --
	core.L["Laboureur"] = "Master Labrador";
	core.L["Ferme"] = "Granja";
	core.L["Tillers"] = "Labradores";
	core.L["Chii"] = "Chee Chee";
	core.L["Gina"] = "Gina Zarpa Fangosa";
	core.L["Ella"] = "Ella";
	core.L["Fung"] = "Granjero Fung";
	core.L["Haohan"] = "Haohan Zarpa Fangosa";
	core.L["Jogu"] = "Jogu el Ebrio";
	core.L["Maree"] = "Pez Junco Talado";
	core.L["Sho"] = "Sho";
	core.L["Vieux"] = "Viejo Zarpa Collado";
	core.L["Tina"] = "Tina Zarpa Fangosa";
	core.L["Cooking"] = "Cocina";
	core.L["Grill"] = "Arte de la parilla";
	core.L["Wok"] = "Arte del wok";
	core.L["Pot"] = "Arte del guiso";
	core.L["Steamer"] = "Arte de la vaporera";
	core.L["Oven"] = "Arte del horno";
	core.L["Brew"] = "Arte de la cerveza";
	core.L["HelpTillers"] = "Ve a buscar al granjero Yoon en Rancho Cantosol en el Valle de los Cuatro Vientos.";
		-- VOYAGEUR --
	core.L["Voyageur"] = "Viajero";
	core.L["Moon"] = "Honrar a los ancestros personales";
	core.L["Garden"] = "Jardinero Noble";
	core.L["SummerA"] = "El celador de las llamas";
	core.L["SummerB"] = "El vigilante de las llamas"
	core.L["Halloween"] = "Santificado sea tu nombre";
	core.L["Valentine"] = "Loco de amor";
	core.L["Child"] = "Para los niños";
	core.L["BrewMaster"] = "Maestro cervecero";
	core.L["Noel"] = "Juerguista";
		-- DIFFICULTY --
	core.L["Expert"] = "Experto";
	core.L["Medium"] = "Intermedio";
	core.L["Novice"] = "Principiante";
	core.L["accomplis"] = "cumplido";
		-- CHALLENGE --
	core.L["Challenges"] = "Logros";
	core.L["Mounts"] = "Monturas";
	core.L["Pets"] = "Mascotas";	
	core.L["Thanks"] = "Gracias";
	core.L["HFPoints"] = " puntos de logros";
	core.L["Rewards"] = "Recompensas";
	core.L["Etape"] = "Paso";
	core.L["EtapeLock"] = "Paso previo requerido.";
	core.L["Acheve"] = "Completado";
	core.L["AcheveBy"] = "Completado por";
	core.L["NoAcheve"] = "Sin completar";
	core.L["Retour"] = "Volver";
	core.L["Lock"] = "Bloqueado";
	core.L["Aide"] = "Ayuda";
		-- professions --
	core.L["Alchimie"] = "Alquimia";
	core.L["Forge"] = "Herrería";
	core.L["Enchantement"] = "Encantamiento";
	core.L["Ingenierie"] = "Ingeniería";
	core.L["Herboristerie"] = "Herboristería";
	core.L["Calligraphie"] = "Inscripción";
	core.L["Joaillerie"] = "Joyería";
	core.L["Travail du cuir"] = "Peletería";
	core.L["Minage"] = "Minería";
	core.L["Dépeçage"] = "Desuello";
	core.L["Couture"] = "Sastrería";
		-- name zones --
	core.L["Shattrath"] = "Shattrath";
	core.L["Orneval"] = "Vallefresno";
	core.L["MacAree"] = "Mac'Aree";
	core.L["Bloodmyst Isle"] = "Isla Bruma de Sangre";
	core.L["Shadowmoon Valley"] = "Valle Sombraluna";
	core.L["A Dark Place"] = "Lugar Sombrío";
	core.L["ValeEternal"] = "Valle de la Flor Eterna";
	core.L["Suramar"] = "Suramar";
	core.L["Dalaran"] = "Dalaran";
	core.L["Desolation"] = "Cementerio de Dragones";
	core.L["Hyjal"] = "Monte Hyjal";
	core.L["KunLai"] = "Cima Kun-Lai";
	core.L["Blackrock"] = "Montaña Roca Negro";
	core.L["BlackrockDepths"] = "Profundidades de Roca Negra";
	core.L["theHive"] = "La colmena";
	core.L["Saltstone Mine"] = "Mina Piedra de Sal";
	core.L["Stormsong Valley"] = "Valle Canto Tormenta";
	core.L["KulTiras"] = "Kul Tiras";
	core.L["Boralus"] = "Boralus";
	core.L["Nazjatar"] = "Nazjatar";
	core.L["Duskwood"] =  "Bosque del Ocaso";
	core.L["EstKingdom"] = "Reinos del Este";
	core.L["Uldum"] = "Uldum";
	core.L["Kalimdor"] = "Kalimdor";
	core.L["Westfall"] = "Páramos de Poniente";
	core.L["Pandaria"] = "Pandaria";
	core.L["Raid"] = "Banda";
	core.L["SiegeOrgri"] = "Asedio de Orgrimmar";
	core.L["PuitsEternity"] = "Pozo de la Eternidad";
	core.L["Dungeon"] = "Mazmorra";
	core.L["Firelands"] = "Tierras de Fuego";
	core.L["Tiragarde"] = "Estrecho de Tiragarde";
	core.L["Drustvar"] = "Drustvar";
	core.L["EtenduesAnto"] = "Baldío Antoran"
	core.L["Argus"] = "Argus";
	core.L["Outland"] = "Terrallende";
	core.L["Draenor"] = "Draenor";
	core.L["Norfendre"] = "Rasganorte";
	core.L["Toundra"] = "Tundra Boreal";
	core.L["BrokenIsles"] = "Las Islas Abruptas";
	core.L["Nazmir"] = "Nazmir";
	core.L["CreteGivreFeu"] = "Cresta Fuego Glacial";
	core.L["Arak"] = "Cumbres de Arak";
	core.L["BrokenShore"] = "Costa Abrupta";
	core.L["Voldun"] = "Vol'dun";
	core.L["Azeroth"] = "Azeroth";
	core.L["Zandalar"] = "Zandalar";
	core.L["Zuldazar"] = "Zuldazar";
	core.L["ValleyWinds"] = "Valle de los Cuatro Vientos";
	core.L["BrasserieOrage"] = "Cervecería del Trueno";
	core.L["LeFilon"] = "VETA MADRE";
	core.L["Elwynn"] = "Bosque de Elwynn";
	core.L["Tranchantes"] = "Montañas Filospada";
	core.L["MaraisChagrins"] = "Pantano de las Penas";
	core.L["EastPlaguelands"] = "Tierras de la Peste del Este";
	core.L["DeadwindPass"] = "Paso de la Muerte";
	core.L["Hautebrande"] = "Laderas de Trabalomas";
	core.L["Badlands"] = "Tierras Inhóspitas";
	core.L["BlastedLands"] = "Las Tierras Devastadas";
	core.L["BurningSteppes"] = "Las Estepas Ardientes";
	core.L["Terokkar"] = "Bosque de Terokkar";
	core.L["TwilightHighlands"] = "Tierras Altas Crepusculares";
	core.L["Feralas"] = "Feralas";
	core.L["ArathiHighlands"] = "Tierras Altas de Arathi";
	core.L["Karazhan"] = "Karazhan";
	core.L["Grisonnes"] = "Colinas Pardas";
	core.L["Nagrand"] = "Nagrand";
	core.L["Desolace"] = "Desolace";
	core.L["Zuldrak"] = "Zul’Drak";
	core.L["Azsuna"] = "Azsuna";
	core.L["Stormheim"] = "Tormenheim";
	core.L["Valsharah"] = "Val'sharah";
	core.L["HautRoc"] = "Monte Alto";
	core.L["OeilAzshara"] = "Ojo de Azshara";
	core.L["Tanaris"] = "Tanaris";
	core.L["BerceauHiver"] = "Cuna del Invierno";
	core.L["SteppesTanglong"] = "Estepas de Tong Long";
	core.L["La salle de banquet"] = "La Sala de Banquetes";
	core.L["Les Appartements des hôtes"] = "Los Aposentos de los Invitados";
		-- name mobs --
	core.L["CreatureZone"] = "las criaturas de la zona";
	core.L["Page"] = "Página ";
	core.L["IconeAbyssal"] = "Icono abisal";
	core.L["Adhérent"] = "Adepto del abismo";
	core.L["Lani"] = "Rebanacabezas Lani";
	core.L["Talutu"] = "Talutu";
	core.L["Fabious"] = "Fabius";
	core.L["Murloco"] = "Murloco";
	core.L["Hrrlgrl"] = "Hurlgrl";
	core.L["Flrgrrl"] = "Flrgrrl";
	core.L["Mrrglrlr"] = "Mrrglrlr";
	core.L["Grrmrlg"] = "Grrmrlg";
	core.L["Mrrl"] = "Mrrl";
	core.L["GisePlat"] = "Depósito de platino";
	core.L["GiseFoudre"] = "Depósito de plata de tormenta";
	core.L["VeineFoudre"] = "Veta de plata de tormenta";
	core.L["Pristie"] = "Pristy Cargaveloz";
	core.L["FerrailleurA"] = "Desguazachatarra 1000";
	core.L["FerrailleurH"] = "Supertrituradora Mk1";
	core.L["NababM+"] = "Mogul Razdunk (Mítico+)";
	core.L["Nabab"] = "Mogul Razdunk";
	core.L["DrSvB"] = "Hobart Martillazos";
	core.L["Disperseur"] = "Repartetundas de pago";
	core.L["Extracteur"] = "Extractor de azerita";
	core.L["MachineK"] = "Máquina de guerra de Ventura y Cía.";
	core.L["Pacificateur"] = "Pacificador mecanizado";
	core.L["CerveauK"] = "Cerebro de Ventura y Cía.";
	core.L["Corrupteur"] = "Corruptor abisal";
	core.L["Sectateur"] = "Cultor renacido";
	core.L["Pterreur"] = "Pterrordáctilo Rasgacielos";
	core.L["CoffreEsprit"] = "Obsequio de los buscamentes";
	core.L["Francois"] = "François";
	core.L["Chest1"] = "Cofre maldito";
	core.L["Chest2"] = "Cofre hechizado";
	core.L["Chest3"] = "Cofre encantado";
	core.L["Chest4"] = "Cofre embrujado";
	core.L["Uuna"] = "Uuna";
	core.L["Baal"] = "Baa'l";
	core.L["Defender"] = "Defensor antoran";
	core.L["Ritualist"] = "Ritualista atormentado";
	core.L["100Faces"] = "El Devorador de Mil Caras";
	core.L["onFloor"] = "el piso";
	core.L["Spirit Healer"] = "Ángel de la Resurrección";
	core.L["BeeMob"] = "Abejorro";
	core.L["Rosaline"] = "Rosaline Mildenhall";
	core.L["Ancel"] = "Ancel Mildenhall";
	core.L["Barry"] = "Barry";
	core.L["Emmielleur"] = "Machacador de miel";
	core.L["BeeFaction"] = "Cosechadora mielabdomen";
	core.L["Jelly"] = "Jalea aguada";
	core.L["Oeuf touché par le Vide"] = "Huevo tocado por el Vacío";
	core.L["Hopling"] = "Brinquitos";
	core.L["HoplingGolden"] = "Brinquitos dorado";
	core.L["TatieOrage"] = "Tía Cerveza de Trueno";
	core.L["LitOrb"] = "Orbe encendido";
	core.L["StrangeSeed"] = "Semilla extraña";
	core.L["TinyFrog"] = "Rana pequeña";
	core.L["OsFragile"] = "Hueso frágil";
	core.L["MisplacedCandle"] = "Vela mal colocada";
	core.L["OddCup"] = "Vaso extraño";
	core.L["InterestingRock"] = "Roca interesante";
	core.L["LysEclos"] = "Lirio floreciente";
	core.L["PrettyFlower"] = "Flor bonita";
	core.L["OldBook"] = "Libro antiguo";
	core.L["DeadFish"] = "Pez muerto";
	core.L["ScratchedBoard"] = "Tablón arañado";
	core.L["LostRing"] = "Anillo extraviado";
	core.L["SpoiledApple"] = "Manzana podrida";
	core.L["BrokenTooth"] = "Diente partido";
	core.L["WornHelm"] = "Casquete desgastado";
	core.L["LeafyLeaf"] = "Hoja lozana";
	core.L["MustyCloth"] = "Tela enmohecida";
	core.L["BrokenTablet"] = "Tablilla rota";
	core.L["AshedTorch"] = "Antorcha usada";
	core.L["GrimmyListFriends"] = "Lista de amigos de Huesardo";
	core.L["GrimmyListEnemies"] = "Lista de enemigos de Huesardo";
	core.L["Ythyar"] = "Ythyar";
	core.L["Jang Patte de Plumes"] = "Jang Zarpa Ligera";
	core.L["Commerçant de la Tremblaie"] = "Comerciante de la Alameda";
	core.L["Aldraan"] = "Aldraan ("..core.L["Alliance"]..")";
	core.L["Coreiel"] = "Coreiel ("..core.L["Horde"]..")";
	core.L["Aquinastrasz"] = "Aquinastrasz";
	core.L["Karnum"] = "Karnum Tejedor de Marismas";
	core.L["Noggra"] = "Noggra";
	core.L["Mug"] = "Jarra Manchada";
	core.L["GrimmyFavoriteRecipe"] = "Receta favorita de Huesardo";
	core.L["RottenPotato"] = "Patata podrida";
	core.L["GrimmyRustyLockbox"] = "Arcón oxidado de Huesardo";
	core.L["White Murloc Egg"] = "Huevo de múrloc blanco";
	core.L["Idej le Sage"] = "Idej el Sabio";
	core.L["Drak'thul"] = "Drak'thul";
	core.L["Monticule de poussière"] = "Túmulo de barro";
	core.L["Orb"] = "Orbe hambriento";
	core.L["DANGERKosumoth"] = "PELIGRO: Kosumoth el Voraz";
	core.L["CallofDevourer"] = "Llamada del Devorador";
	core.L["UrzulBone"] = "Hueso de ur'zul";
	core.L["ImpBone"] = "Hueso de diablillo";
	core.L["FiendBone"] = "Hueso de maligno";
	core.L["WickerSticks"] = "Fardo de palos de mimbre";
	core.L["StagSkull"] = "Calavera de venado diminuto";
	core.L["PupSpine"] = "Espina de lobezno";
	core.L["SpookyIncantation"] = "Conjuro horripilante";
	core.L["Harlan Sweete"] = "Harlan Sweete";
	core.L["Unbound Abomination"] = "Abominación liberada";
	core.L["Yazma"] = "Yazma";
	core.L["Surveillant Korgus"] = "Sobrestante Korgus";
	core.L["Gorak Tul"] = "Gorak Tul";
	core.L["Vol'zith l'Insidieuse"] = "Vol'zith la Susurradora";
	core.L["Saupoudr"] = "Sprinkle Tragonublo";
	core.L["ChefTombeHiver"] = "Gran Jefe Nevada";
	core.L["Scotty"] = "Meigo";
	core.L["Brasseur sombrefer"] = "Cervecero Hierro Negro";
	core.L["Chope Navre Biere"] = "Jarra de cerveza temible";
	core.L["Lio la Lionne"] = "Lio la Leona";
	core.L["Serrah"] = "Serr'ah";
	core.L["Œuf de couleur étrange"] = "Huevo de color raro";
	core.L["Pierre d'eau"] = "Piedra de agua";
	core.L["Amara Lunétoile"] = "Amara Lunastrella";
	core.L["Assiette vide"] = "Plato vacío";
	core.L["Pilon juteux"] = "Muslo jugoso";
	core.L["Morceaux de poisson"] = "Trocitos de pescado";
	core.L["Côte badigeonnée"] = "Costilla untada";
	core.L["Steak persillé"] = "Filete veteado";
	core.L["Bouchée à la viande"] = "Bocado carnoso";
	core.L["Jenafur"] = "Jenafur";
		-- MOUNTS --
	core.L["SelectMountText"] = "Seleccione una montura.";
	core.L["Actualiser votre progression"] = "Actualiza tu progreso";
	core.L["Progression actualisée"] = "Progreso actualizado";
	core.L["HelpFrancoisP1S1"] = "Interactúa con François. Necesitas tener 1 millón de monedas de oro en tu inventario para interactuar con él.";
	core.L["MountCollected"] = "Conseguida";
	core.L["MountNotCollected"] = "No conseguida ";
	core.L["Expansion"] = "Expansión: ";
	core.L["Obtenir"] = "Obtener ";
	core.L["ObtenirM"] = "Obtener la montura ";
	core.L["Next"] = "Próximo";
	core.L["Chapter"] = "Capítulo ";
	core.L["Required"] = " Requerido";
	core.L["HaveItem"] = "Actualmente tienes ";
	core.L["DroppedBy"] = "Encontrado en ";
	core.L["SoldBy"] = "Vendido por ";
	core.L["CreatedBy"] = "Creado por ";
	core.L["HelpImportant"] = "Importante";
	core.L["PutComplete"] = "Haga clic para alternar a Completado";
	core.L["PutNotComplete"] = "Haga clic para alternar a Sin completar";
	core.L["HelpSerpentP1S1"] = "Mata a todas las criaturas en el barco al este de Fuerte Sabio en Valle Canto Tormenta (Kul Tiras). Es muy raro tener este objeto, así que si tienes mucho oro puedes comprarlo en la casa de subastas.";
	core.L["HelpSerpentP2S1"] = "Ve al noroeste de Altar de la Tormenta (Valle Canto Tormenta, Kul Tiras), encontrarás cascadas, una cueva se esconde detrás de la de la derecha (73, 23). Una vez en esta cueva, puedes combinar, cerca del altar del abismo, lo que tienes para conseguir el objeto a continuación.";
	core.L["HelpSerpentP3S1"] = "Ir al Mina Piedra de Sal, al sur de Fuerte Guerracolmillo (Valle Canto Tormenta). Encuentra el Icono abisal (45, 36). Invoca a la criatura que sostiene la montura. La criatura es muy poderosa, ¡no vayas sola!";
	core.L["HelpKuafonP1S1"] = "Mata a todas las criaturas que están en Nido Rasgacielos, al este de Dazar'alor (Zuldazar).";
	core.L["HelpFabiousP1S1"] = "Necesitará este objeto para obtener la montura.";
	core.L["HelpFabiousP1S2"] = "Vaya al punto 25, 29 (Nazjatar) y espere a que aparezca la montura. Puede tardar varias horas en aparecer, así que no dude en pasar por el Buscador de grupos. La criatura gira alrededor del lago y luego va a la cascada. Cuando aparezca Fabious, tómate una foto.";
	core.L["HelpEtalonP1S1"] = "La imagen muestra el lugar donde comienza la misión. (48, 45) (Nazjatar)";
	core.L["HelpEtalonP1S2"] = "Antes de comenzar el próximo capítulo, tenga en cuenta que la montura se vende |cff00c8ocasionalmente, una o dos veces al mes|r, de Mrrl en Nazjatar. Debes estar equipado con |TInterface\\Icons\\inv_cape_mail_nazjatar_c_01:16|t |cffa335ee[Manteo de alzatormentas azsh'ari]|r para ver el objeto en su inventario. Cuando la montura está disponible de Mrrl, |cff00c8ffsolo tiene un día para comprarlo|r.";
	core.L["HelpEtalonP2S1"] = "Se puede acceder a Murloco durante 5 minutos después de un evento muy raro, que tiene lugar en su cueva, en el que debes salvarlo de varias olas de Naga y Belicista Zarjesh. Tan pronto como tenga el objeto, déjelo a un lado para la compra de la montura.";
	core.L["HelpEtalonP2Img2"] = "Ubicación de Murloco";
	core.L["HelpEtalonP3S1"] = "Puede mantener todos los siguientes objetos en su inventario por solo 1 día.";
	core.L["HelpEtalonP3S3"] = "Reserve este objeto para la compra de la montura.";
	core.L["HelpEtalonP4S1"] = "¡No olvides lavar el |TInterface\\Icons\\inv_misc_leatherscrap_10:16|t |cff1eff00[Calcetín de múrloc sucio]|r en el agua!";
	core.L["HelpEtalonP4S4"] = "¡Ahora tiene todos los componentes para comprar la montura!";
	core.L["HelpMecaP1S1"] = "Para hacer la montura Mecha-Mogul Mk2, debes |cff00c8ffser ingeniero de nivel 225 en BFA|r. Para eso, debes hacer gafas de ingeniería que aumenten la habilidad de Ingeniería. Debes |cff00c8ffdesbloquear los primeros tres niveles de tus gafas|r para alcanzar el nivel de habilidad de 225 (150 puntos base + 75 puntos adicionales desbloqueando las primeras tres filas).\nLos componentes a continuación:";
	core.L["HelpMecaP1S2"] = "Aquí solo necesitas hacer las gafas que se adapten a tu tipo de armadura. Luego ve a comprar los esquemas para el rango 2 y 3 de tus gafas.";
	core.L["HelpMecaP3S3"] = "Todos los siguientes elementos están en el calabozo VETA MADRE en modo mítico.";
	core.L["HelpMecaP3S4"] = "Debes |cff00c8ffser un ingeniero 250 para obtener este objeto|r. Debes equipar tus gafas con los 3 niveles desbloqueados y tomar un |TInterface\\Icons\\inv_holiday_tow_spicepotion03:16|t |cff0070dd[Elixir de inspiración ingeniera de azerita]|r (+25 de ingeniería). Debes tener el efecto del elixir cuando muere Mogul Razdunk. |cff00c8ff¡No lo uses demasiado temprano en la pelea!|r Tenga en cuenta también que no debe haber saqueado al jefe a principios de semana para recuperar |TInterface\\Icons\\inv_gizmo_goblingtonkcontroller:16|t cff0070dd[Dispositivo de activación remota de mecamogul Mk1]|r.";
	core.L["HelpMecaP3S5"] = "¡Ahora tienes todos los componentes para hacer la montura!";
	core.L["HelpEspritP1S1"] = "Debes encontrar 8 páginas dispersas en los diferentes continentes. |cff00c8ffDebe hacer clic en las páginas en el siguiente orden|r. Termine de buscar páginas antes de la reinicialización semanal de las bandas con el riesgo de comenzar de nuevo.";
	core.L["HelpEspritP1S2"] = "La página está sobre una mesa cerca de un pozo lunar de Arbodela del Crepúsculo en Bosque del Ocaso (Reinos del Este) (49, 34).";
	core.L["HelpEspritP1S3"] = "La página está al pie de un brasero en la habitación donde se encuentra Ragnaros en las Tierras de Fuego (Banda).";
	core.L["HelpEspritP1S4"] = "La página está al pie de una palmera en el Delta Vir'naal en Uldum (Kalimdor) (70, 78).";
	core.L["HelpEspritP1S5"] = "La página está en el extremo izquierdo de la sala de Sha del orgullo en el Asedio de Orgrimmar (Banda).";
	core.L["HelpEspritP1S6"] = "La página está en una escalera del pozo en Pozo de la Eternidad (Mazmorra).";
	core.L["HelpEspritP1S7"] = "La página está en la estatua del tigre a la izquierda frente al Monasterio ShadoPan en la Cima Kun-Lai (Pandaria) (35, 51).";
	core.L["HelpEspritP1S8"] = "La página está al pie de una estatua de los Pasos del Sino en Uldum (Kalimdor) (76, 54).";
	core.L["HelpEspritP1S9"] = "El cofre en el que está encerrado el monte se coloca en la costa al noroeste de Páramos de Poniente (Reinos del Este) (30, 27).";
	core.L["HelpBeeP1S1"] = "Comienzo de la serie de misiones.";
	core.L["HelpBeeP1S2"] = "Fin de la serie de misiones.";
	core.L["HelpBeeP2S1"] = "Tan pronto como tengas el [Amuleto de miel endurecida], ve a ver |cFFF5CC00Rosaline Mildenhall|r en Boralus (Kul Tiras).";
	core.L["HelpBeeP2S2"] = "Lleva la [Carta de Rosaline] a |cFFF5CC00Ancel Mildenhall|r en Valle Canto Tormenta (Kul Tiras).";
	core.L["HelpBeeP4S1"] = "Para aumentar la reputación:\n- Mata al |cFFF5CC00Machacador de miel|r |cff00c8ff(una vez al día)|r.\n- Participa en eventos.\n- Recoge |cff1eff00[Jalea aguada]|r en toda el área (o en la casa de subastas) para alimentar al |cFFF5CC00Cosechadora naciente|r.";
	core.L["BeeP3S1T1"] = "Barry el apicultor";
	core.L["BeeP3S1T1Desc"] = "Ve a ver a |cFFF5CC00Barry|r y convoca a |cFFF5CC00Beja|r.";
	core.L["BeeP3S1T2Desc"] = "Encuentra la colmena.";
	core.L["BeeP3S1T3Desc"] = "Dale a la |cFFF5CC00Madre de colmena mielabdomen|r una |cff1eff00[Jalea aguada]|r para que te permita entrar en la colmena.";
	core.L["BeeP3S1T4Desc"] = "Una vez en la colmena, habla con |cFFF5CC00Barry|r y luego dale |cff1eff00[Jalea aguada]|r al |cFFF5CC00Cosechadora naciente|r para desbloquear la reputación.";
	core.L["ShadowBarbP1S1"] = "|cff00c8ffEncuentra un huevo|r para comenzar la primera misión. Los huevos solo aparecen |cff00c8ffcuando Uldum es atacado por Aqir|r.";
	core.L["ShadowBarbP3S2"] = "Necesitas alcanzar 5000 experiencias en tu Cría Aqir para hacer la primera misión.";
	core.L["KosumothP1S1T1Desc"] = "Habla con |cFFF5CC00Drak'thul|r.";
	core.L["KosumothP1S1T3"] = "Drak'thul otra vez";
	core.L["KosumothP1S1T3Desc"] = "Regresa a |cFFF5CC00Drak'thul|r y habla con él hasta que no haya más diálogo.";
	core.L["HelpKosumothP3S1"] = "Después de regresar a |cFFF5CC00Drak'thul|r, desbloquearás la misión del mundo |cFFF5CC00PELIGRO: Kosumoth el Voraz|r. La recompensa por esta misión del mundo alterna entre la montura y la mascota.";
	-- PETS --
	core.L["SelectPetText"] = "Selecciona una mascota.";
	core.L["BaalScroll"] = "Nota llamativa";
	core.L["BaalStone"] = "Piedra corriente n°";
	core.L["TextFilterPets"] = "Su filtro de búsqueda / resultado de sus mascotas impide la actualización de la página. Por favor no pongas nada.\n(Si no hay nada, escribe algo y bórralo).";		-- name mobs --
	core.L["Invocation"] = "Invocación";
	core.L["Entrance"] = "Entrada";
	core.L["HelpUunaP1S3"] = "Puedes saquear |cFFF5CC00El Devorador de Mil Caras|r 1 vez al día.";
	core.L["HelpBaalP1S1"] = "Necesitarás a la mascota |cFFF5CC00Uuna|r y |cff00c8ffhabrás terminado todos sus capítulos|r para tener a |cFFF5CC00Baa'l|r.";
	core.L["HelpBaalP3S1"] = "Invoca a |cFFF5CC00Uuna|r (habiendo terminado todos sus capítulos) y mata a |cFFF5CC00Baa'l|r.";
	core.L["HelpBaalP4S1"] = "Este capítulo y el siguiente se utilizan para obtener el cinturón secreto |TInterface\\Icons\\inv_belt_armor_waistoftime_d_01:16|t |cffa335ee[Cintiempo libre]|r.\n\nSe debe hacer clic en los siguientes elementos en orden, después de obtener y convocar a |cFFF5CC00Baa'l|r.";
	core.L["HelpBaalP5S1"] = "Para acceder a |cFFF5CC00"..core.L["GrimmyListFriends"].."|r, debe hablar con |cFFF5CC00Zidormi|r para ir a las antiguas "..core.L["ArathiHighlands"]..".";
	core.L["HelpBaalP5S2"] = "Hable con |cFFF5CC00Huesardo|r mientras usa estos objetos.";
	core.L["HelpBaalP5S4"] = "Mantenga estos objetos en su bolso.";
	core.L["HelpBaalP5S5"] = "Ve a hablar con |cFFF5CC00Huesardo|r cuando hayas terminado este paso.";
	core.L["HelpBaalP5S5T1Desc"] = "Use el emotexto '/slap' en |cFFF5CC00"..core.L["Aquinastrasz"].."|r.";
	core.L["HelpBaalP5S5T2Desc"] = "Use el emotexto '/wave' en |cFFF5CC00"..core.L["Karnum"].."|r.";
	core.L["HelpBaalP5S5T3Desc"] = "Use el emotexto '/cheer' en |cFFF5CC00"..core.L["Noggra"]..".";
	core.L["HelpBaalP5S5T4Desc"] = "Use el emotexto '/dance' en |cFFF5CC00"..core.L["Mug"].."|r.";
	core.L["HelpBaalP5S7T1Desc"] = "Interactúa con este objeto 144 veces y luego habla con |cFFF5CC00Huesardo|r.";
	core.L["HelpBaalP5S8"] = "El cofre está en el techo.";
	core.L["UunaP2S1T1"] = "Espera y escucha";
	core.L["UunaP2S1T1Desc"] = "Invoca a |cFFF5CC00Uuna|r y espera unos minutos a que ella te hable.";
	core.L["UunaEmoteW"] = "Seleccione |cFFF5CC00Uuna|r y use el emotexto '/whistle'.";
	core.L["UunaEmoteR"] = "Seleccione |cFFF5CC00Uuna|r y use el emotexto '/roar'.";
	core.L["UunaEmoteC"] = "Seleccione |cFFF5CC00Uuna|r y use el emotexto '/cry'.";
	core.L["GoUuna1"] = "Ve con |cFFF5CC00Uuna|r a Shattrath (Terrallende).";
	core.L["GoUuna2"] = "Ve con |cFFF5CC00Uuna|r a Vallefresno (Kalimdor) cerca de las 2 piedras lunares.";
	core.L["GoUuna3"] = "Ve con |cFFF5CC00Uuna|r a Mac'Aree (Argus).";
	core.L["GoUuna4"] = "Ve con |cFFF5CC00Uuna|r a Isla Bruma de Sangre (Kalimdor).";
	core.L["GoUuna5-12"] = "Ve con |cFFF5CC00Uuna|r a Valle Sombraluna (Draenor).";
	core.L["GoUuna6"] = "Ve con |cFFF5CC00Uuna|r a Valle de la Flor Eterna (Pandaria).";
	core.L["GoUuna7"] = "Ve con |cFFF5CC00Uuna|r a Suramar (Las Islas Abruptas).";
	core.L["GoUuna8"] = "Ve con |cFFF5CC00Uuna|r a Cementerio de Dragones (Rasganorte).";
	core.L["GoUuna9"] = "Ve con |cFFF5CC00Uuna|r a Monte Hyjal (Kalimdor).";
	core.L["GoUuna10"] = "Ve con |cFFF5CC00Uuna|r a Cima Kun-Lai (Pandaria).";
	core.L["GoUuna11"] = "Ve con |cFFF5CC00Uuna|r a Montaña Roca Negro en las Estepas Ardientes (Reinos del Este).";
	core.L["GoUuna13"] = "Ve con |cFFF5CC00Uuna|r a Dalaran (Las Islas Abruptas).";
	core.L["SpeakToGarden"] = "Habla con un |cFFF5CC00Ángel de la Resurrección|r para encontrar a |cFFF5CC00Uuna|r.";
	core.L["SaveUuna"] = "Salva |cFFF5CC00Uuna|r de la oscuridad.";
	core.L["FightUuna"] = "Cuando estés en las sombras, haz un '/cheer' en |cFFF5CC00Uuna|r y coloca un [Lumbre] cerca de ella. Entonces tendrás que evitar que los |cFFF5CC00Devoraalmas|r ataquen a |cFFF5CC00Uuna|r enfrentándolos. Haz un '/hug' a |cFFF5CC00Uuna|r justo después de su última línea de diálogo para completar el escenario (|cff00c8fftienes que ser rápido|r).";
	core.L["Emote"] = "Emotexto";
	core.L["RecItem1"] = "Objeto recomendado: |TInterface\\Icons\\inv_misc_bag_07_red:16|t [Kit de parapente goblin].";
	core.L["RecItem2"] = "Objeto recomendado: |TInterface\\Icons\\inv_potion_13:16|t [Poción de velocidad de nado].";
	core.L["InteractItem"] = "Interactúa con este objeto.";
	core.L["HelpHoplingP1S2"] = "Use |TInterface\\Icons\\inv_misc_beer_06:16|t |cff1eff00[Té favorito de Ling-Ting]|r para ver y capturar 30 |cFFF5CC00Brinquitos dorado|r.";
	core.L["HelpHoplingP1S3"] = "La recompensa se puede encontrar en su buzón.";
	core.L["HelpSunDarterP1S1"] = "Mantenga los objetos de este capítulo en su inventario, serán |cff00c8ffesenciales|r para el siguiente.";
	core.L["HelpSunDarterP1S5"] = "Habla con el |cFFF5CC00Cervecero Hierro Negro|r hasta que suelte su |cFFF5CC00Jarra de cerveza temible|r.";
	core.L["HelpSunDarterP2S7"] = "Orden de habitaciones para hacer (ver imagen):\n1) |cffff0000Flecha roja|r: sala de piedra\n2) |cff0000ffFlecha azul|r: sala de cubo\n3) |cff008000Flecha verde|r: sala de huevo";
	core.L["HelpSunDarterP2S8"] = "|cffff0000Sala de piedra|r";
	core.L["HelpSunDarterP2S10"] = "|cff0000ffSala de cubo|r";
	core.L["HelpSunDarterP2S11"] = "|cff008000Sala de huevo|r\nPara recuperar el huevo, |cff00c8ffcamina por el borde, ve detrás del pilar y luego camina sobre el agua|r.";
	core.L["SunDarterP2S1T1"] = "Cavernas de Consumo";
	core.L["SunDarterP2S1T1Desc"] = "Vaya a Cavernas de Consumo";
	core.L["SunDarterP2S2T1"] = "Barrera mágica";
	core.L["SunDarterP2S2T1Desc"] = "Usa las 6 pociones de protección para atravesar la barrera del fuego y el caos.";
	core.L["SunDarterP2S3T1"] = "Vigía diligente";
	core.L["SunDarterP2S3T1Desc"] = "Usa la poción |TInterface\\Icons\\inv_potion_83:16|t [Elixir de Tragonublo] hasta que seas un esqueleto para cruzar el camino vigilado por la gárgola.";
	core.L["SunDarterP2S4T1"] = "Muro de vides";
	core.L["SunDarterP2S4T1Desc"] = "Usa la |TInterface\\Icons\\inv_misc_coin_17:16|t |cff1eff00[Moneda de la suerte de Meigo]|r para caminar entre las vides.";
	core.L["SunDarterP2S5T1"] = "Barrera de agua";
	core.L["SunDarterP2S5T1Desc"] = "Una vez que hayas cruzado las vides, obtén una |TInterface\\Icons\\inv_elemental_mote_water01:16|t [Piedra de agua] de un charco de agua y úsala. Salga de las vides y atraviese la barrera de agua.";
	core.L["SunDarterP2S6T1"] = "Gólem de piedra";
	core.L["SunDarterP2S6T1Desc"] = "Bebe el |TInterface\\Icons\\inv_drink_03:16|t [Cerveza temible] para pasar el Gólem de piedra.";
	core.L["SunDarterP2S7T1"] = "Triple camino";
	core.L["SunDarterP2S7T1Desc"] = "Ve hacia la sala de piedra (arriba a la derecha)."; 
	core.L["SunDarterP2S8T1"] = "Barrera etérea";
	core.L["SunDarterP2S8T1Desc"] = "Usa |TInterface\\Icons\\inv_drink_11:16|t [Aceite etéreo] para atravesar la barrera etérea.";
	core.L["SunDarterP2S9T1"] = "Piedra extraña";
	core.L["SunDarterP2S9T1Desc"] = "Usa |TInterface\\Icons\\inv_chest_chain_14:16|t |cff1eff00[Disfraz de ogro Gordok]|r y |TInterface\\Icons\\inv_potion_92:16|t [Aguardiente Nevada] para interactuar con la Piedra extraña.";
	core.L["SunDarterP2S10T1"] = "Barrotes";
	core.L["SunDarterP2S10T1Desc"] = "Bebe |TInterface\\Icons\\inv_potion_07:16|t [Aceite de pigmeo] hasta que seas un gnomo para pasar las barrotes e interactuar con el cubo.";
	core.L["SunDarterP2S11T1"] = "El cubo";
	core.L["SunDarterP2S11T1Desc"] = "Invoca a |TInterface\\Icons\\inv_misc_bone_01:16|t |cff1eff00[Perrito faldero]|r y usa |TInterface\\Icons\\inv_helm_misc_conepartyhat:16|t [Disfraz de \"princesita\"] y luego interactúa con el cubo nuevamente.";
	core.L["SunDarterP2S12T1"] = "El huevo";
	core.L["SunDarterP2S12T1Desc"] = "Una vez en la sala de huevo, quita tus viejos efectos y usa |TInterface\\Icons\\inv_scroll_01:16|t [Pergamino de intelecto] para caminar sobre el agua y recuperar el huevo."; 
	core.L["JenafurP1S1T1Desc"] = "Habla con |cFFF5CC00Amara Lunastrella|r.";
	core.L["JenafurP2S1T1Desc"] = "Entrar en la mazmorra ";
	core.L["JenafurP2S2T1Desc"] = "Vaya a "..core.L["La salle de banquet"].." y recoge 1 |TInterface\\Icons\\inv_misc_food_18:16|t ["..core.L["Pilon juteux"].."], 1 |TInterface\\Icons\\Inv_misc_food_meat_raw_10:16|t ["..core.L["Morceaux de poisson"].."], 1 |TInterface\\Icons\\Inv_misc_food_16:16|t ["..core.L["Côte badigeonnée"].."].";
	core.L["JenafurP2S2T2Desc"] = "Vaya a "..core.L["Les Appartements des hôtes"].." y recoge 2 |TInterface\\Icons\\Inv_misc_food_89:16|t ["..core.L["Steak persillé"].."], 1 |TInterface\\Icons\\inv_misc_food_14:16|t ["..core.L["Bouchée à la viande"].."], 1 |TInterface\\Icons\\Inv_misc_food_meat_raw_10:16|t ["..core.L["Morceaux de poisson"].."], 1 |TInterface\\Icons\\inv_misc_food_18:16|t ["..core.L["Pilon juteux"].."].";
	core.L["HelpJenafurP2S2"] = "Los objetos a recuperar en este paso permanecen |cff00c8ff5 minutos en tu inventario|r, mata a los enemigos antes de recuperar los objetos. Puede |cff00c8ffver la ubicación de los objetos en su mapa|r haciendo clic en el icono \"Mostrar en el mapa\" en la parte superior derecha de las imágenes.";
	core.L["HelpJenafurP2S3"] = "Ver imagen 10.";
	core.L["JenafurP2S3T1Desc"] = "Coloque los objetos en el orden correcto y colóquelos en los mosaicos de ópera. Una vez terminado, busque a "..core.L["Jenafur"].." en la habitación e interactúe con ella para obtener |TInterface\\Icons\\inv_pet_cats_blacktabbycat:16|t |cff0070dd["..core.L["Jenafur"].."]|r.";
		-- THANKS --
	core.L["Contributor"] = "Partícipe";
	core.L["Contributed"] = "Participó en el desarrollo del addon.";
	core.L["Realm"] = "Reino: ";
	core.L["Support"] = "Apoyo";
	core.L["TextThanks"] = "¡Tu texto aquí!";
	core.L["NameThanks"] = "Tu nombre";
	core.L["TextUrl"] = "Copia y pega esta URL en tu navegador.";
	core.L["Close"] = "Cerrar";
		--- CAMPAIGN ---
	core.L["Campaigns"] = "Campañas";
	core.L["DescCampaigns"] = "|cffffffffBienvenido a la nueva actualización: ¡|rCampañas|cffffffff!\n\nEn este nuevo contenido, interpretarás a un personaje que lucha contra enemigos terribles. Para esto, puedes mejorar sus habilidades y desbloquear apariencias para ello.\n\nEl propósito de este contenido es motivarte a completar las misiones y expediciones diarias que ofrece el juego, porque completar misiones te permitirá avanzar en la progresión de tus campañas.|r\n\nBuena suerte en tus peleas, la necesitarás ...";
	core.L["Arme commune"] = "Arma común";
	core.L["Arme peu commune"] = "Arma poco común";
	core.L["Arme rare"] = "Arma rara";
	core.L["Arme épique"] = "Arma épica";
	core.L["Arme légendaire"] = "Arma legendaria";
				---
	core.L["Armure commune"] = "Armadura común";
	core.L["Armure peu commune"] = "Armadura poco común";
	core.L["Armure rare"] = "Armadura rara";
	core.L["Armure épique"] = "Armadura épica";
	core.L["Armure légendaire"] = "Armadura legendaria";
			-- UI --
	core.L["YouTurn"] = "TU TURNO";
	core.L["EnemyTurn"] = "TURNO ENEMIGO";
	core.L["Personnage"] = "Personaje";
	core.L["Infos Personnage"] = "Información Personaje";
	core.L["DescPointsCompet"] = "|cFFF5CC00Tus puntos de habilidad se utilizan para mejorar tu personaje comprando hechizos, mejoras, apariencias de armas y armaduras.\nPuedes ganar puntos de habilidad completando misiones o misiónes del mundo.|r";
	core.L["BtnRez"] = "Sanar";
	core.L["DescBtnRez"] = "Restaura el 100% de tu salud.";
	core.L["PriceBtnRez"] = "Costo: |cffffffff1 punto de habilidad|r";
	core.L["Rang"] = "Rango";
	core.L["FinishTheFight"] = "Termina la Pelea";
	core.L["sur"] = "en";
	core.L["pour acheter ceci"] = "para comprar esto";
	core.L["Acheter pour"] = "Comprar para";
	core.L["skillpoints"] = "punto(s) de habilidad";
	core.L["skillpointsMAJ"] = "Puntos de habilidad";
	core.L["Actuellement équipé"] = "Actualmente equipado";
	core.L["Cliquez pour équiper"] = "Clic para equipar";
	core.L["Cliquez pour visualiser"] = "Clic para ver";
	core.L["Spell"] = "Hechizo";
	core.L["Spells"] = "Hechizo(s)";
	core.L["Skin"] = "Apariencia";
	core.L["Vaincu"] = "Vencido";
	core.L["Invaincu"] = "Invicto";
	core.L["Terminez le combat précédent pour débloquer celui-ci."] = "Termina la pelea anterior para desbloquear esta.";
	core.L["Fight"] = "Pelea";
	core.L["Boss"] = "Boss";
	core.L["ClickThenChoose"] = "Clic y luego elija un objetivo";
	core.L["ClickToCancel"] = "Clic para cancelar";
	core.L["Instant"] = "Instante";
	core.L["Effects"] = "Efecto(s)";
	core.L["Vous n'avez aucun effet pour l'instant."] = "No tienes ningún efecto en este momento.";
	core.L["Total"] = "Total";
	core.L["Combattre"] = "Combate";
	core.L["Abandonner"] = "Rendirse";
	core.L["Vous devez vous soigner pour commencer ce combat."] = "Debes curarte para comenzar esta pelea.";
	core.L["Defeat"] = "¡Derrota!";
	core.L["Victory"] = "¡Victoria!";
	core.L["Restart"] = "Recomenzar";
	core.L["Oui"] = "Si";
	core.L["Non"] = "No";
	core.L["Points de vie"] = "Salud";
	core.L["Points d'attaque"] = "Daños";
	core.L["Vos points de vie ne se régénéreront pas si vous abandonnez, continuer ?"] = "Tu salud no se regenerará si te rindes, ¿continuar?";
	core.L["Cela vous coûtera 1 point de compétence pour être soigné, continuer ?"] = "Te costará 1 "..core.L["skillpoints"].." para curar, ¿continuar?";
	core.L["SelectCampaignText"] = "Selecciona una campaña.";
			-- MOBS NAME --
	core.L["Guerrier mogu"] = "Guerrero mogu";
	core.L["Lame géante mogu"] = "Espada mogu gigante";
	core.L["Lanceur de foudre mogu"] = "Lanzarrelámpagos mogu";
	core.L["Xin le maître d'armes"] = "Xin, el Maestro de armas";
	core.L["Soldat de Fer"] = "Soldado de Hierro";
	core.L["Fine gâchette de Fer"] = "Tiradora certera de Hierro";
	core.L["Brute de l’atelier des scories"] = "Bruto de Taller de escoria";
	core.L["Maître de guerre grom'kar"] = "Maestro de batalla Grom'kar";
	core.L["Ingénieur de la fournaise"] = "Ingeniero del horno";
	core.L["Sac de bombes"] = "Bolsa de bombas";
	core.L["Soldat de Fer vétéran"] = "Soldado de Hierro experimentado";
	core.L["Main-Noire"] = "Puño Negro";
	core.L["Bombe à scories"] = "Bomba de escoria";
	core.L["Assiégeur"] = "Asediador";
	core.L["Cratère de scories"] = "Cráter de escoria";
	core.L["Coupe-gorge des Lamineurs"] = "Degollador mareaférrea";
	core.L["Mastiff des Lamineurs"] = "Mastín mareaférrea";
	core.L["Brute des Mort-aux-Dents"] = "Tosco Dientenegro ";
	core.L["Jongleur de couteaux des Eperonneurs"] = "Malabarista de cuchillos Aguacortada";
	core.L["Grenadier des Lamineurs"] = "Granadero Marea de Hierro";
	core.L["Bombe explosive"] = "Bomba altamente explosiva";
	core.L["Duelliste des Eperonneurs"] = "Duelista Aguacortada";
	core.L["Officier des Lamineurs"] = "Oficial Marea de Hierro";
	core.L["Cap'taine céleste Kragg"] = "Capitán de los cielos Kragg";
	core.L["Jacasse"] = "Cazatiburones";
			-- SPELLS NAME --
	core.L["Coup d'épée"] = "Estocada";
	core.L["Secourisme"] = "Primeros auxilios";
	core.L["Kriss"] = "Puyazo";
	core.L["Aiguillon perfide"] = "Golpe en los riñones";
	core.L["Éventail de couteaux"] = "Abanico de cuchillos";
	core.L["Coup double"] = "Golpe doble";
	core.L["Évasion"] = "Evasión";
	core.L["Coup de pied"] = "Patada";
	core.L["Coup de hache"] = "Arremetida con hacha";
	core.L["Coup de lance"] = "Lanzar lanza";
	core.L["Revers"] = "Revés";
	core.L["Frappe écrasante"] = "Machaque aéreo";
	core.L["Éclair crépitant"] = "Relámpago crepitante";
	core.L["Bouclier de foudre"] = "Escudo de relámpagos";
	core.L["Rugissement puissant"] = "Rugido bramante";
	core.L["Heurt terrestre"] = "Embate en el suelo";
	core.L["Renforts"] = "Refuerzos";
	core.L["Coup de fusil"] = "Estallido de escopeta";
	core.L["Précision impitoyable"] = "Precisión implacable";
	core.L["Tir mortel"] = "Disparo mortal";
	core.L["Coup de poing"] = "Puñetazo";
	core.L["Frappe fracassante"] = "Machaque devastador";
	core.L["Lié par le combat"] = "Ligado a la batalla";
	core.L["Coup perforant"] = "Arremetida perforadora";
	core.L["Coup de masse"] = "Embate con maza";
	core.L["Électrocution"] = "Electrocución";
	core.L["Larguez les bombes"] = "Bombas fuera";
	core.L["Explosion !"] = "¡Deflagración!";
	core.L["Renforts surprise"] = "Refuerzos sorpresa";
	core.L["Frappe fracassante massive"] = "Machaque devastador masivo";
	core.L["Lancer de bombe à scories"] = "Lanzar bombas de escoria";
	core.L["Explosion de scories"] = "Explosión de escoria";
	core.L["Insensible"] = "Immune";
	core.L["Coup de boulet de canon"] = "Azote de bala de cañón";
	core.L["Bélier"] = "Embestir";
	core.L["Éruption de scories"] = "Erupción de escoria";
	core.L["Toujours plus"] = "Nunca es suficiente";
	core.L["Coup de sabre"] = "Tajo de sable";
	core.L["Coup transperçant"] = "Pinchazo perforador";
	core.L["Coup de mâchoire"] = "Mordisco férreo";
	core.L["Morsure féroce"] = "Mordedura feroz";
	core.L["Trembleterre"] = "Sacudetierra";
	core.L["Lancer de couteau"] = "Lanzar cuchillo";
	core.L["Déluge de couteaux"] = "Aluvión de cuchillos";
	core.L["Maîtrise de la précision"] = "Maestría de Disparo certero";
	core.L["Bombe à retardement"] = "Bomba de relojería";
	core.L["Parade"] = "Parar";
	core.L["Entraînement au combat"] = "Instrucción de combate";
	core.L["Balayage dévastateur"] = "Barrido devastador";
	core.L["Navigation rapide"] = "Navegación rápida";
	core.L["Tir de poudre d’azérite"] = "Disparo de pólvora de azerita";
	core.L["Breuvage revitalisant"] = "Brebaje revitalizante";
	core.L["Piraterie"] = "Piratería";
	core.L["Coup de griffes"] = "Golpe con garra";
	core.L["Bombardement répugnant"] = "Bombardeo traicionero";
	core.L["Charrrrrge"] = "Carrrga";
	core.L["Hache tranchante"] = "Hacha mutiladora";
	core.L["Renforcement"] = "Potenciando";
			--- UPGRADES ---
	core.L["APPARENCES D'ARMES"] = "APARIENCIAS DE ARMA";
	core.L["APPARENCES D'ARMURES"] = "APARIENCIAS DE ARMADURA";
	core.L["TECHNIQUES"] = "HABILIDADES";
	core.L["AMÉLIORATIONS"] = "MEJORAS";
	core.L["Bonus de points de vie"] = "Health Bonus"; -- A TRADUIRE
	core.L["Bonus de points de vieDESC"] = "Adds 5 more maximum health."; -- A TRADUIRE
	core.L["Bonus de points de dégâts"] = "Damage Bonus"; -- A TRADUIRE
	core.L["Bonus de points de dégâtsDESC"] = "Adds 1 more damage."; -- A TRADUIRE
	core.L["Bonus de soins"] = "Heal Bonus"; -- A TRADUIRE
	core.L["Bonus de soinsDESC"] = "Adds 5 additional healing points to your |cffffffff"..core.L["Secourisme"].."|r spell."; -- A TRADUIRE
			--- EFFECT NAME ---
	core.L["Poison"] = "Veneno";
	core.L["Étourdi"] = "Aturdido";
	core.L["Blessure"] = "Herida";
	core.L["Plafond croulant"] = "Techo en ruinas";
	core.L["Blindage en noirfer"] = "Blindaje Hierro Negro";
	core.L["Blessure transperçante"] = "Pinchar herida";
	core.L["Combativité"] = "Preparado";
	core.L["Poudre d'azérite"] = "Pólvora de azerita";
	core.L["Guano"] = "Guano";
			-- SPELLS DESC --
	--core.L["Sort de base"] = "Hechizo básico";
	--core.L["Inflige vos dégats à la cible."] = "Inflige su daño al objetivo.";
	--core.L["ReversDESC"] = "Ataque inmediatamente después de ser atacado.";
	core.L["Passif"] = "|cffB5FFEBPassive|r";
	core.L["Sort de base"] = "|cffB5FFEBBasic spell|r"; -- A TRADUIRE
	core.L["Inflige vos dégats à la cible."] = "Inflicts your damage to the target."; -- A TRADUIRE
	core.L["tour(s) restant(s)"] = "turn(s) left"; -- A TRADUIRE
	core.L["charge(s)"] = "charge(s)"; -- A TRADUIRE
	core.L["SecourismeDESC1"] = "Restores"; -- A TRADUIRE
	core.L["SecourismeDESC2"] = "health"; -- A TRADUIRE
	core.L["KrissDESC"] = "Inflicts your damage to the target and deals a |cffffffff"..core.L["Poison"].."|r of 3 damage to it for 2 turns.\n|cffffffff2 cooldowns|r"; -- A TRADUIRE
	core.L["Aiguillon perfideDESC"] = "Stun the target for 1 turn. Can play afterwards.\n|cffffffff2 cooldowns|r"; -- A TRADUIRE
	core.L["Éventail de couteauxDESC"] = "Throws knives at all enemies and deal 5 damage.\n|cffffffff3 cooldowns|r"; -- A TRADUIRE
	core.L["Coup doubleDESC"] = "Inflicts your damage to the target. Can attack a second time.\n|cffffffff3 cooldowns|r"; -- A TRADUIRE
	core.L["ÉvasionDESC"] = "Dodge the next basic attack. Can be triggered at any time.\n|cffffffff3 cooldowns|r"; -- A TRADUIRE
	core.L["ReversDESC"] = "Attack immediately after being attacked."; -- A TRADUIRE
	core.L["Frappe écrasanteDESC"] = "Inflicts 10 damage to the target."; -- A TRADUIRE
	core.L["Bouclier de foudreDESC"] = "Creates a |cffffffff"..core.L["Bouclier de foudre"].."|r on a random ally for 2 turns at the end of each turn."; -- A TRADUIRE
	core.L["Rugissement puissantDESC"] = "Adds 1 damage to allies."; -- A TRADUIRE
	core.L["Heurt terrestreDESC"] = "Inflicts your damage on the target and |cffffffffKnocks it down|r, which adds 1 cooldown to its spells."; -- A TRADUIRE
	core.L["RenfortsDESC"] = "Upon his death, summons another |cffffffff"..core.L["Soldat de Fer"].."|r for reinforcements."; -- A TRADUIRE
	core.L["Précision impitoyableDESC"] = "1 additional damage at the end of each turn."; -- A TRADUIRE
	core.L["Tir mortelDESC"] = "Performs a kill shot to the target if its health are lower than 40. Cannot be dodged."; -- A TRADUIRE
	core.L["Frappe fracassanteDESC"] = "Inflicts your damage to the target and |cffffffffKnocks it down|r."; -- A TRADUIRE
	core.L["Lié par le combatDESC"] = "Restores 3 health and 2 additional damage when an ally dies in combat."; -- A TRADUIRE
	core.L["Coup perforantDESC"] = "Inflicts your damage to the target and causes a |cffffffff"..core.L["Blessure"].."|r of 5 damage for 2 turns."; -- A TRADUIRE
	core.L["ÉlectrocutionDESC"] = "Has a 50% chance of releasing an electric shock that deals 4 damage during an attack."; -- A TRADUIRE
	core.L["Larguez les bombesDESC"] = "When he dies, drop a "..core.L["Sac de bombes"].."."; -- A TRADUIRE
	core.L["Explosion !DESC"] = "Explodes and deals 20 damage."; -- A TRADUIRE
	core.L["Renforts surpriseDESC"] = "Upon death, summons any |cffffffff"..core.L["Main-Noire"].."|r unit for reinforcements."; -- A TRADUIRE
	core.L["Frappe fracassante massiveDESC"] = "Inflicts double your damage to the target."; -- A TRADUIRE
	core.L["Lancer de bombe à scoriesDESC"] = "Throws a |cffffffff"..core.L["Bombe à scories"].."|r around him at the end of each turn."; -- A TRADUIRE
	core.L["Explosion de scoriesDESC"] = "Explodes inflicting 10 damage and cracking the ceiling. Create a |cffffffff"..core.L["Cratère de scories"].."|r if the soil is in magmatic form."; -- A TRADUIRE
	core.L["InsensibleDESC"] = "Immune to all damage."; -- A TRADUIRE
	core.L["BélierDESC"] = "|cffffffffKnock down|r the target. Can be dodged."; -- A TRADUIRE
	core.L["Éruption de scoriesDESC"] = "Erupts during a |cffffffff"..core.L["Frappe fracassante massive"].."|r which inflicts 10 damage.";
	core.L["Toujours plusDESC"] = "Throws 2 |cffffffff"..core.L["Bombe à scories"].."|r around him at the end of each turn.";
	core.L["Coup de piedDESC"] = "|cffffffffKnock down|r the target, adding 1 cooldown to its spells. Can play afterwards.\n|cffffffff4 cooldowns|r"; -- A TRADUIRE
	core.L["Coup transperçantDESC"] = "Inflicts your damage to the target and causes a |cffffffff"..core.L["Blessure transperçante"].."|r of 3 damage for 2 turns. Stacks."; -- A TRADUIRE
	core.L["Morsure féroceDESC"] = "Inflicts 8 damage to the target."; -- A TRADUIRE
	core.L["TrembleterreDESC"] = "Inflicts your damage to the target and |cffffffffKnocks it down|r."; -- A TRADUIRE
	core.L["Lancer de couteauDESC"] = "Throws a knife and inflige your damage to the target."; -- A TRADUIRE
	core.L["Déluge de couteauxDESC"] = "Throws 3 knives in a row on the target."; -- A TRADUIRE
	core.L["Maîtrise de la précisionDESC"] = "Each time a knife is thrown, it has a 25% chance of doubling its damage dealt to the target."; -- A TRADUIRE
	core.L["Bombe à retardementDESC"] = "Throws a |cffffffff"..core.L["Bombe à retardement"].."|r on the target. Cannot be dodged."; -- A TRADUIRE
	core.L["Bombe explosiveDESC"] = "Throws a |cffffffff"..core.L["Bombe explosive"].."|r around him."; -- A TRADUIRE
	core.L["ParadeDESC"] = "Parry all attacks. Can't parry if |cffffffff"..core.L["Étourdi"].."|r."; -- A TRADUIRE
	core.L["Entraînement au combatDESC"] = "Gives |cffffffff"..core.L["Combativité"].."|r on a random ally."; -- A TRADUIRE
	core.L["Balayage dévastateurDESC"] = "Inflicts 20 damage to the target."; -- A TRADUIRE
	core.L["Navigation rapideDESC"] = "Removes a cooldown from the |cffffffff"..core.L["Balayage dévastateur"].."|r spell when an ally dies."; -- A TRADUIRE
	core.L["Tir de poudre d’azériteDESC"] = "Inflicts your damage et leaves |cffffffff"..core.L["Poudre d'azérite"].."|r on the target."; -- A TRADUIRE
	core.L["Breuvage revitalisantDESC"] = "Drinks a |cffffffff"..core.L["Breuvage revitalisant"].."|r that heals for 5 each end of turn for 2 turns."; -- A TRADUIRE
	core.L["PiraterieDESC"] = "Call 1 random pirate to fight."; -- A TRADUIRE
	core.L["CharrrrrgeDESC"] = "|cffffffffKnock down|r the target. Can be dodged." -- A TRADUIRE
	core.L["Hache tranchanteDESC"] = "Inflicts 10 damage to the target."; -- A TRADUIRE
	core.L["RenforcementDESC"] = "Adds 5 health to 2 random allies."; -- A TRADUIRE
	core.L["Bombardement répugnantDESC"] = "Throws |cffffffff"..core.L["Guano"].."|r on the target, inflicting 5 damage per turn for 3 turns."; -- A TRADUIRE
			--- EFFECT DESC ---
	core.L["EFFECTPoisonDESC"] = "Loses 3 health at the end of each turn."; -- A TRADUIRE
	core.L["EFFECTÉtourdiDESC"] = "Can't play."; -- A TRADUIRE
	core.L["EFFECTBouclier de foudreDESC"] = "Inflicts 3 damage to the attacker during an attack."; -- A TRADUIRE
	core.L["EFFECTBlessureDESC"] = "Loses 5 health at the end of each turn." -- A TRADUIRE
	core.L["EFFECTÉvasionDESC"] = "Dodge the next basic attack."; -- A TRADUIRE
	core.L["EFFECTPlafond croulantDESC"] = "At 3 charges, the ceiling collapses on you, inflicting 15 damage."; -- A TRADUIRE
	core.L["EFFECTBlindage en noirferDESC"] = "The |cffffffff"..core.L["Blindage en noirfer"].."|r reduces the damage taken by 100%. The armor is destroyed in the event of a |cffffffff"..core.L["Bombe à scories"].."|r impact."; -- A TRADUIRE
	core.L["EFFECTBlessure transperçanteDESC"] = "Loses 3 health at the end of each turn."; -- A TRADUIRE
	core.L["EFFECTBombe à retardementDESC"] = "At 3 charges, the bomb explodes and deals 15 damage."; -- A TRADUIRE
	core.L["EFFECTCombativitéDESC"] = "Parry the next attack."; -- A TRADUIRE
	core.L["EFFECTPoudre d'azériteDESC"] = "At 2 charges, the powder ignites and explodes, causing 10 damage."; -- A TRADUIRE
	core.L["EFFECTBreuvage revitalisantDESC"] = "Restores 5 health at the end of the turn."; -- A TRADUIRE
	core.L["EFFECTGuanoDESC"] = "Loses 5 health at the end of each turn"; -- A TRADUIRE
			-- TUTO TEXT --
	core.L["TutoFrame1Text"] = "Objetivo:\n\n|cffffffffMata a los enemigos frente a ti usando tus hechizos.\nEs un juego por turnos, así que planifica bien lo que el enemigo querrá hacer.|r";
	core.L["TutoFrame2Text"] = "|cffffffffPuede ver|r la información del enemigo |cffffffffal pasar el mouse aquí.|r";
	core.L["TutoFrame3Text"] = "|cffffffffUsa tus|r hechizos |cffffffffpara ganar la pelea. Algunos hechizos necesitarán algunos turnos antes de ser reutilizables.|r";
	core.L["TutoFrame4Text"] = "|cffffffffAquí está tu|r salud|cffffffff,|r daño |cffffffffy|r efectos|cffffffff. Ciertos hechizos pueden provocar efectos positivos o negativos.\nAl final de una pelea, tu salud se regenera de forma gratuita solo si nunca has ganado esa pelea. De lo contrario, deberás curarte a cambio de|r 1 punto de habilidad |cffffffffen tu página de personaje.|r";
	core.L["TutoFrame5Text"] = "¡Buena suerte en esta aventura!";
		-- DIVERS --
	core.L["Afficher sur la carte"] = "Mostrar en el mapa";
	core.L["Cacher sur la carte"] = "Ocultar en el mapa";
	core.L["Events"] = "Eventos";
	core.L["FinishQuest"] = "Termina la misión ";
	core.L["FinishHF"] = "Termina el logro ";
	core.L["OtherFaction"] = "Conectad con un personaje de facción para seguir tu progreso.";
	core.L["2points"] = ": ";
	core.L["DescQuest"] = "Debes completar esta misión.";
	core.L["DescQuestComplete"] = "Has completado esta misión.";
	core.L["TitleQuestMA"] = "Mejor Amigo";
	core.L["DescQuestMA"] = "Ser el Mejor Amigo con ";
	core.L["StartText1"] = "[|c00FF7F00WC|r]: ¡Gracias para usar |c00FF7F00[WoW Challenger]|r!";
	core.L["StartText2"] = "[|c00FF7F00WC|r]: Lista de comandos:";
	core.L["StartText3"] = "[|c00FF7F00WC|r]: |c00FFFF00/wc|r: mostrar/ocultar el addon.";
	core.L["StartText4"] = "[|c00FF7F00WC|r]: |c00FFFF00/wcmapon|r: mostrar el botón del addon en el minimapa.";
	core.L["StartText5"] = "[|c00FF7F00WC|r]: |c00FFFF00/wcmapoff|r: ocultar el botón del addon en el minimapa.";
	core.L["ModifText1H"] = "[|c00FF7F00WC|r]: El botón del addon ahora está oculto.";
	core.L["ModifText1S"] = "[|c00FF7F00WC|r]: Ahora se muestra el botón del addon.";
	core.L["Progression"] = "Progresión";
	core.L["QuestNotDis"] = "Misión no descubierta";
	core.L["Join"] = "Unirse";
	core.L["JoinDiscord"] = "Únete al Discord";
	core.L["TitleAnnoucement"] = "¡Noticias!";
	core.L["TextAnnoucement"] = "¡Obtén la transfiguración del cinturón secreto |cffa335ee[Cintiempo libre]|r con los 2 nuevos capítulos de la mascota Baa'l!";
	---- ---- ---- ----
end